RubyGems Navigation menu

fsgrowl 0.1.0

Growl notifier for Formspring.me

Gemfile
          gem 'fsgrowl', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install fsgrowl
  
  
  
  
  
  
  

Authors:

  • Gilles Devaux

Owners:

Total downloads 1,180

For this version 1,180

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - February 17, 2012 (204 KB)

Development Dependencies: